/*
Theme Name:     Divi Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Divi
*/

@import url("../Divi/style.css");
/* FONTS */
p {
    padding-bottom: 0.75em;
}
h1, h2, h3, h4, h5, #top-menu li a, strong { 
	font-family: 'Gilroy-Bold'; 
	font-weight: normal; 
	font-style: normal; 
}
body {font-family: 'Gilroy-Light';
	font-weight: normal;
	font-style: normal;}
/* MENU */
#top-menu li a {
    padding-bottom: 40px !important;
}
.et-fixed-header #et-top-navigation nav > ul > li > a {
    padding-bottom: 30px!important;
}
/* MOBILE MENU */
#et-top-navigation {
	font-family: 'Gilroy-Bold'; 
	font-weight: normal; 
	font-style: normal; 
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
/* HOME HEADER */
.home-header .header-content p {
    line-height: 1.1em;
}
.home-header {
    padding: 60px 0 !important;
}
.home-header div.header-content {
	max-width: none!important;
    width: 100%!important;
}
/* FULLWIDTH ROWS */
.fullwidth-rows h1 {
    line-height: 0.9em;
    padding-bottom: 26px;
}
.fullwidth-rows .et_pb_column_1_2 {
	background-position: top center;
}
/* HERO */
.hero .et_pb_text_0 {
    float: right;     
	width: 540px;
}
ul.hero-black {
    list-style-image: url("images/arrow.png");
}
ul.hero-white {
    list-style-image: url("images/arrow-white.png");
}
/* TEXT RIGHT */
.text-right .et_pb_text{
    width: 540px;
	padding: 100px 0 100px 125px;
}

/* TEXT LEFT */
.text-left .et_pb_text{
    width: 540px;
	padding: 100px 75px 100px 0;
	float: right;     
}
.text-left strong, .text-right strong {
    font-size: 22px;
}
/* LOGO */
.text-left .logo img {
    margin: 8%;
}
.fullwidth-rows .et_pb_column_1_2.shearer  {
    background-position: right 25%;
}
/* LOCATIONS ICON */
.locations img {
	margin-top: 10px;
	margin-bottom: 5px;
}
/* CTA */
.et_pb_section.cta  {
	background-position: bottom right;
}
/* CTA */
.cta .et_pb_text {
    width: 70%;
}
/* FORM */
.contact-form .gform_footer input.button, .contact-form .gform_footer input[type="submit"] {
    background-color: #fff !important;
    border: 1px solid #000 !important;
    color: #000 !important;
    font-size: 16px !important;
    font-weight: bold;
    letter-spacing: 0.3em;
    padding: 15px 50px !important;
    text-transform: uppercase !important;
}
.contact-form .gform_footer {
    padding: 0 !important;
}
.contact-form label.gfield_label, .name_first label, .name_last label {
    display: none !important;
}
.contact-form input, .contact-form textarea {
    padding: 12px !important;color: #000!important;
}
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select {
    border: 1px solid #000;
}
.contact-form ul li.gfield {
    margin-bottom: 20px;
    margin-top: 0!important;
}
.contact-form {
    margin: 0 !important;
}
/* FONTS */
blockquote {
    font-size: 1.6em;
    line-height: 1.2em;
}
/* FOOTER */
#footer-bottom {
    padding: 40px 0 25px;
}
#main-footer {
    border-top: 2px solid #000;
}
/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before {
    background: url("images/tick.png") no-repeat scroll 0 0 transparent!important ; top: 5px!important;	
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 980px ) and ( max-width: 1360px ) {

/* HERO */
.hero .et_pb_text_0 {
	width: 80%;
}
.hero .et_pb_text_1 {
	padding-left: 12%!important;
}
.fullwidth-rows .et_pb_column_1_2 {
    background-position: center top;
}
.text-right .et_pb_text {
    padding: 100px 10%;
    width: 100%;
}
.text-left .et_pb_text {
    float: none;
    padding: 100px 10%;
    width: 100%;
}
}
	
/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
.text-right .et_pb_text {
    padding: 50px 10%;
    width: 100%;
}
.text-left .et_pb_text {
    float: none;
    padding: 50px 10%;
    width: 100%;
}
#logo {
    max-height: 65%;
}
.hero .et_pb_text_0, .hero .et_pb_text_1 {
    float: left;
    padding: 40% 10% 7% 10%!important;
    width: 100%;
}
.fullwidth-rows .et_pb_column_1_2 {
    background-position: center top;
}
/* CTA */
.cta .et_pb_text {
    width: 80%;
}
}
/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

}
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
/* CTA */
.cta .et_pb_text {
    width: 100%;
}
	.et_pb_section.cta {
    background-image: url("../../uploads/planet-protector-natures-insulation-alt-words-only-new.jpg");
    background-position: center bottom;
    padding-bottom: 30% !important;
}
}